Subject: Re: [ofa-general] Re: IPoIB forwarding

From: Rick Jones <[email-masked]>
Date: Mon, 30 Apr 2007 14:12:52 -0700

> Only the 1.2.0 version of the external driver makes LRO incompatible 
> with forwarding. The problem should be fixed in version 1.3.0 released a 
> few weeks ago (forwarding with myri10ge_lro enabled should then work), 
> let us know otherwise.
> 
> Anyway, following David Miller remark about netfilter, for the next 
> version we might ask the user to explicitely enable LRO rather than 
> making the default.

Speaking of defaults, it would seem that the external 1.2.0 driver comes 
with 9000 bytes as the default MTU?  At least I think that is what I am 
seeing now that I've started looking more closely.

rick jones